
Synnefo - Feature # 173

Status: Closed Priority: High

Author: Constantinos Venetsanopoulos Category: old_synnefo

Created: 01/25/2011 Assignee: Christos Psaltis

Updated: 02/08/2013 Due date:

Subject: Αλλαγή του "Hostname" --> "Name"

Description

Στο κεντρικό μενού να γίνει αλλαγή του "Hostname:" σε "Name:"

History

#1 - 01/26/2011 01:12 pm - Christos Psaltis

- Status changed from New to Feedback

άλλαξε

#2 - 01/26/2011 03:23 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed

#3 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
